Index: options/SPECIES/SPECIES.README
===================================================================
--- options/SPECIES/SPECIES.README	(revision 57d098f63f43e3ca7e802a1a2440a1e67df1fa62)
+++ options/SPECIES/SPECIES.README	(revision b8361527b0d8b1be93b7f12234ea80d6b9da913f)
@@ -53,4 +53,5 @@
 - Gases:
 	A and B are the parameters for below-cloud scavenging defined by Eq. scavenging coefficient = A x precipitation-rate^B
+        If you migrate from FLEXPART version 9.2 and below this is equal to A and B as it was.
 - Particles: 
 	A "rain collection efficiency"  
@@ -62,4 +63,5 @@
 - Gases:
     Is switched on if Ai or Bi are given greater than 0
+    If you migrate from FLEXPART version 9.2 and below this is equal to Ai and Bi should be set to 1
 - Particles:
 	Ai ("Cloud Condensation Nuclei (CCN) efficiency") 
Index: options/SPECIES/SPECIES_031
===================================================================
--- options/SPECIES/SPECIES_031	(revision d4ba52840ad7900e8913b3e649483181eb493a2a)
+++ options/SPECIES/SPECIES_031	(revision d4ba52840ad7900e8913b3e649483181eb493a2a)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+PCB28              Tracer name
+-999.9             Species half life
+3.5E-05            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
+ 4.3               Dry deposition (gases) - D
+3.1e-00            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+257.54             molweight
+1.07E-11           OH Reaction rate - C [cm^3/molecule/sec]
+1203.0             OH reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_034
===================================================================
--- options/SPECIES/SPECIES_034	(revision d4ba52840ad7900e8913b3e649483181eb493a2a)
+++ options/SPECIES/SPECIES_034	(revision d4ba52840ad7900e8913b3e649483181eb493a2a)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+G-HCH              Tracer name
+-999.9             Species half life
+3.5E-05            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
+4.3                Dry deposition (gases) - D
+4.22E+02           Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+290.83             molweight
+6.21E-11           OH Reaction rate - C [cm^3/molecule/sec]
+1203.0             OH reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
